Subject: PDP8/L power supply schematic wanted...

From: Jos Dreesen / Marian Capel <[email-masked]>
Date: Mon Mar 31 20:06:43 2003

I am looking for the 8/L power supply schematic in order to repair my machine.
The immidiate culprit is clear ( burned out transformator ), but the 
schematics would give enough information to rewire the transformator.

All online pages do not give anything beyond a very small section on the 
regulated output voltages.

						Jos Dreesen